package m05bClasses.m05bPaginacion.m05bValueObject;

import java.io.Serializable;

/**
 * Clase que define la salida del Log en un fichero definido en la configuracion de la aplicacion.
 */  
public class m05bRelVehiculos implements Serializable{
	private String nSerie= "";
	private String expdte= "";
	private String autoriza= "";
	private String inf1= "";
	private String inf2= ""; 
	private String notas= "";
	private String matriculaAnt= "";
	private String matricula= "";
	private String tarjetaG= "";
	private String tarjetaV= "";
	

	
	/**
	 * @return Returns the nSerie.
	 */
	public String getNSerie() {
		return nSerie;
	}
	/**
	 * @param nSerie The nSerie to set.
	 */
	public void setNSerie(String nSerie) {
		this.nSerie = nSerie;
	}
	/**
	 * @return Returns the expdte.
	 */
	public String getExpdte() {
		return expdte;
	}
	/**
	 * @param expdte The expdte to set.
	 */
	public void setExpdte(String expdte) {
		this.expdte = expdte;
	}
	/**
	 * @return Returns the autoriza.
	 */
	public String getAutoriza() {
		return autoriza;
	}
	/**
	 * @param autoriza The autoriza to set.
	 */
	public void setAutoriza(String autoriza) {
		this.autoriza = autoriza;
	}
	/**
	 * @return Returns the inf1.
	 */
	public String getInf1() {
		return inf1;
	}
	/**
	 * @param entrada The inf1 to set.
	 */
	public void setInf1(String inf1) {
		this.inf1 = inf1;
	}
	/**
	 * @return Returns the inf1.
	 */
	public String getInf2() {
		return inf2;
	}
	/**
	 * @param entrada The inf1 to set.
	 */
	public void setInf2(String inf2) {
		this.inf2 = inf2;
	}	
	/**
	 * @return Returns the notas.
	 */
	public String getNotas() {
		return notas;
	}
	/**
	 * @param notas The notas to set.
	 */
	public void setNotas(String notas) {
		this.notas = notas;
	}
	/**
	 * @return Returns the matriculaAnt.
	 */
	public String getMatriculaAnt() {
		return matriculaAnt;
	}
	/**
	 * @param matriculaAnt The matriculaAnt to set.
	 */
	public void setMatriculaAnt(String matriculaAnt) {
		this.matriculaAnt = matriculaAnt;
	}
	/**
	 * @return Returns the tarjetaG.
	 */
	public String getTarjetaG() {
		return tarjetaG;
	}
	/**
	 * @param matricula The tarjetaG to set.
	 */
	public void setTarjetaG(String tarjetaG) {
		this.tarjetaG = tarjetaG;
	}
	/**
	 * @return Returns the tarjetaV.
	 */
	public String getTarjetaV() {
		return tarjetaV;
	}
	/**
	 * @param matricula The tarjetaV to set.
	 */
	public void setTarjetaV(String tarjetaV) {
		this.tarjetaV = tarjetaV;
	}	/**
	 * @return Returns the matricula.
	 */
	public String getMatricula() {
		return matricula;
	}
	/**
	 * @param matricula The matricula to set.
	 */
	public void setMatricula(String matricula) {
		this.matricula = matricula;
	}
}